package q02b.exe.comun.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bContacto extends Q02bValueObject {

	private static final long serialVersionUID = 3394757413314128326L;



	private String nombreApellidos = "";

	private String dni = "";

	private String razonSocial = "";

	private String direccion = "";

	private String municipio = "";

	private String provincia = "";

	private String pais = "";

	private String codigoPostal = "";

	private String telefono = "";

	private String fax = "";

	private String email = "";

	private String body = "";

	private String destinatario = "";

	public String codProvincia = "";

	public String codMunicipio = "";



	public String getBody() {

		return body;

	}



	public void setBody(String body) {

		this.body = body;

	}



	public String getCodigoPostal() {

		return codigoPostal;

	}



	public void setCodigoPostal(String codigoPostal) {

		this.codigoPostal = codigoPostal;

	}



	public String getDestinatario() {

		return destinatario;

	}



	public void setDestinatario(String destinatario) {

		this.destinatario = destinatario;

	}



	public String getDireccion() {

		return direccion;

	}



	public void setDireccion(String direccion) {

		this.direccion = direccion;

	}



	public String getDni() {

		return dni;

	}



	public void setDni(String dni) {

		this.dni = dni;

	}



	public String getEmail() {

		return email;

	}



	public void setEmail(String email) {

		this.email = email;

	}



	public String getFax() {

		return fax;

	}



	public void setFax(String fax) {

		this.fax = fax;

	}



	public String getMunicipio() {

		return municipio;

	}



	public void setMunicipio(String municipio) {

		this.municipio = municipio;

	}



	public String getNombreApellidos() {

		return nombreApellidos;

	}



	public void setNombreApellidos(String nombreApellidos) {

		this.nombreApellidos = nombreApellidos;

	}



	public String getPais() {

		return pais;

	}



	public void setPais(String pais) {

		this.pais = pais;

	}



	public String getProvincia() {

		return provincia;

	}



	public void setProvincia(String provincia) {

		this.provincia = provincia;

	}



	public String getRazonSocial() {

		return razonSocial;

	}



	public void setRazonSocial(String razonSocial) {

		this.razonSocial = razonSocial;

	}



	public String getTelefono() {

		return telefono;

	}



	public void setTelefono(String telefono) {

		this.telefono = telefono;

	}



	public String getCodMunicipio() {

		return codMunicipio;

	}



	public void setCodMunicipio(String codMunicipio) {

		this.codMunicipio = codMunicipio;

	}



	public String getCodProvincia() {

		return codProvincia;

	}



	public void setCodProvincia(String codProvincia) {

		this.codProvincia = codProvincia;

	}



}